From: <a href="/blend/av.cgi?id=1647">swtncgram</a><BR>
Date: 18 June 2005<P>

<a href="http://www.loveblender.com/heart/worlds-apart.html">http://www.loveblender.com/heart/worlds-apart.html</a><BR>
This is a copyrited poem  by me, not Cynthia Danziger. I would appricate it if you either put my name to it or take it off your site.<BR>
I have found Ms. Danziger using this poem in a number of sites but do not know how to contact her.<BR>
Thank you <BR>
Karen Thomas<BR>

<HR>
From: <a href="/blend/av.cgi?id=1511">sassy</a><BR>
Date: 18 June 2005<P>

scqueen I love <a href="/blend/wv.cgi?id=2005.06.17.06.28.19943">Way Down Yonder in the Land of Cotton</a> . it sort of crackles.  <BR>
<BR>
misti so much good stuff, I love it all.  <a href="/blend/wv.cgi?id=2005.06.17.03.15.2979">Mary Hartman?</a>  made me smile in particular. <BR>
<BR>
i'm just him <a href="/blend/wv.cgi?id=2005.06.14.20.14.28898">lookn 4 home</a> is really good, I like the imagery.  <BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 18 June 2005<P>

Thank you, sassy. I was craklin' mad when I wrote it for sure.
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 18 June 2005<P>

I had a dream last night that I met Kirk, but his face was Patrick Fugit's from 'Almost Famous'. I was at some crafts festival in a cold state, and I had on a black beanie, (I don't even own one) and he just walked up and introduced himself with a big smile. It was so vivd. 
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 18 June 2005<P>

thanks, Sassy! I watched that show a few times with my best friend in sixth grade. We would roll on the floor laughing. <BR>
<BR>
scqueen~<BR>
which character did Patrick play? I love that movie, especially the scene where they're all singin' "Tiny Dancer" on the bus. Dreams are weird. My last dream this morning was about swimming pool sex.
<HR>